config script checks if there is a gcc version >5
Closed, ResolvedPublic

Details

Version
1.4.16
erich_carlmann set Version to 1.4.16.Dec 19 2013, 3:42 PM
erich_carlmann added a subscriber: erich_carlmann.

werner added a subscriber: werner.Jan 1 2014, 3:50 PM

So what is your problem now? Mistaken report - shall I close it?

Yes, please close it. Don't know how to answer your mail at the web interface. Sorry for these mistaken reports – I didn't know and I wrote them too fast. I'll try not to
do this in the future.

Yours, Erich

  • Beantwortete Nachricht ------------------

gesandt von Werner Koch via BTS <gnupg@bugs.g10code.com <mailto:gnupg@bugs.g10code.com>>
am Mittwoch, 1. Januar. 2014, 15:50:38
an erich.h.e.carlmann, wk <erich.h.e.carlmann@gmx.de, wk@gnupg.org>

Betreff: [issue1585] config script checks if there is a gcc version >5


New submission from Werner Koch <wk@gnupg.org>:

So what is your problem now? Mistaken report - shall I close it?


g10 Code's BTS <gnupg@bugs.g10code.com>
<T1585>


werner closed this task as Resolved.
werner claimed this task.